@CHARSET "ISO-8859-1";

.caption {
		color: #DE7D2C;
		}		
		
.status_image {
				position: absolute;
				left: 20%;
				top: 30%;
				}
				
#content_2 p {
	font-size: 150%;
	text-align: left;
	font-style: italic;
}

#content_2 p.Srch {
		font-weight: bolder;
		font-size: 200%;
		margin-bottom: 0.33em;
		}

#breadcrumbs, #breadcrumbs * {
								text-align: center;
	
							}		
#breadcrumbs li	{	display:inline;
					/*background-image: url(http://www.nmenv.state.nm.us/Images/plug01.jpg);
					background-repeat: no-repeat;
					background-position: right;*/
					padding:0 12px 0 6px;
				} /*links list @ page bottom */
				
#breadcrumbs li a {
					text-decoration: none;
					}
									
#instructions {
				margin: 0 12%;
				text-align: center;
				}			
				
li h4 {
		color: red;
		font-size: 120%;
		}				
		
#instruct li {
				margin-bottom: 8px; 
				}
				
.main-nav h2 {
			color: #007FC6; 
			}			
			
span#warning {
			font-size: 150%;
			font-weight: bold;
			}		
			
td.romanalt {
			width: 8.33%;
			font-size:.9em;
			font-weight:bold;
			}	
			
#penultimate {
			float: none;
			}
			
td.alphaleft {
			font-size:.8em;
			font-weight:bold;
			text-align:left;
			vertical-align:top;
			}

			
/*To fix a weird bug on TCTEST: */
.content .body1 {
			float: none;
			}
				
input {
	border: 1px inset;
	}

.content .pageheader {
	float: none;
	margin: 10px 20%;
}

p.invisible, div.invisible {
	display: none;
	margin: 1em 3em 0;
	text-align: left;
}

div.invisible ul li {
	font-size: 150%;
	list-style-type: circle;
}

#resultsgrid {
	margin: 0 -4%;
}

strong.noResults {
	font-size: 190%;
	color: red;
	margin-bottom: .5em;
}

.noResults {
	font-size: 100%;
	font-family: helvetica, arial, sans-serif;
	/*position: relative;
	left: -5em;*/
	margin-top: 0.5em;
	padding: 0;
	display: block;
	
}

.bottomBlueGridLouis{
	background-image: url(../images/home-bottom-ban2.gif);	
}